X2Go Bug report logs - #875
upgrade to nx-libs 3.6.x in X2Go

version graph

Package: nx-libs; Maintainer for nx-libs is X2Go Developers <x2go-dev@lists.x2go.org>;

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Fri, 15 May 2015 13:32:58 UTC

Severity: wishlist

Found in version 3.5.0.31

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#875; Package nx-libs. (Fri, 15 May 2015 13:32:58 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 15 May 2015 13:32:58 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: submit@bugs.x2go.org
Subject: upgrade to nx-libs 3.6.x in X2Go
Date: Fri, 15 May 2015 13:32:13 +0000
[Message part 1 (text/plain, inline)]
Package: nx-libs
Version: 3.5.0.31
Severity: wishlist

This will be a tracking bug for all issue reported against nx-libs  
3.5.0.x that are fixed (by what reason ever) in nx-libs 3.6.x.

Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Added tag(s) build-win32 and moreinfo. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 15 May 2015 13:35:28 GMT) (full text, mbox, link).


Merged 757 758 760 875 Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 15 May 2015 13:35:28 GMT) (full text, mbox, link).


Removed tag(s) moreinfo. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 15 May 2015 13:37:54 GMT) (full text, mbox, link).


Removed tag(s) build-win32. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 15 May 2015 13:37:54 GMT) (full text, mbox, link).


Disconnected #875 from all other report(s). Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 15 May 2015 13:56:59 GMT) (full text, mbox, link).


Merged 757 758 760 875 Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 15 May 2015 13:56:59 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#875; Package nx-libs. (Sat, 20 Feb 2016 20:30:01 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 20 Feb 2016 20:30:02 GMT) (full text, mbox, link).


Message #22 received at 875@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 875@bugs.x2go.org
Subject: disconnecting #875 from #757, #758, #760 and closing
Date: Sat, 20 Feb 2016 20:29:00 +0000
[Message part 1 (text/plain, inline)]
Control: unmerge -1
Control: close -1

The original idea for #875 was to use one bug to track all issues that  
will be fixed in nx-libs 3.6.x. This is not really practical by  
various reasons, so the idea got dropped.

Thus closing this "tracking" bug...

Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/mailxchange/kronolith/fb.php?u=m.gabriel%40das-netzwerkteam.de
[Message part 2 (application/pgp-signature, inline)]

Disconnected #875 from all other report(s). Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 875-submit@bugs.x2go.org. (Sat, 20 Feb 2016 20:30:02 GMT) (full text, mbox, link).


Marked Bug as done Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 875-submit@bugs.x2go.org. (Sat, 20 Feb 2016 20:30:02 GMT) (full text, mbox, link).


Notification sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug acknowledged by developer. (Sat, 20 Feb 2016 20:30:03 GMT) (full text, mbox, link).


Bug archived. Request was from Debbugs Internal Request <owner@bugs.x2go.org> to internal_control@bugs.x2go.org. (Sun, 20 Mar 2016 06:24:01 GMT) (full text, mbox, link).


Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sat Dec 7 01:41:22 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.